E-mail List Archives

Novell Identity Manager

for

From: Wolf, Jan - DWD
Date: Nov 23, 2010 8:00AM


Does anybody have information or experience with the accessibility of Novell Identity Manager 4.0? I found Novell's VPAT for version 3.6 but my organization is looking at version 4.

Along with this product we would also be using:
* Novell Access Manager 3.1 (found VPAT)
* Novell Sentinel / Sentinel Log Manager 6.1 (Couldn't find VPAT)

Any accessibility information in relation to these 3 products and Section 508 and/or WCAG compliance along with actual accessibility experiences would be appreciated.


Thanks! JAN WOLF